@font-face {
    font-family: 'Acherus Grotesque';
    src: url('../fonts/AcherusGrotesque-Regular.woff2') format('woff2'),
         url('../fonts/AcherusGrotesque-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  .acdc-page * {
    font-family: 'Acherus Grotesque' !important;
  }
  .acdc-page .section-gap {
    padding: 50px 40px;
  }
  
  .acdc-page .cms p {
    font-size: 18px;
  }
  
  .acdc-page h1,
  .acdc-page h2,
  .acdc-page h3,
  .acdc-page h4,
  .acdc-page h5,
  .acdc-page h6 {
    color: #13458b;
  }
  
  .acdc-page .display-1 {
    font-size: 42px;
  }
  
  .acdc-page .header-main-01 {
    position: relative;
    background-color: #50C878;
  }
  
  .acdc-home-banner {
    position: relative;
    z-index: 1;
  }
  
  .acdc-home-banner .container {
    max-width: 1640px;
  }
  
  .acdc-home-banner .carousel-inner {
    z-index: 0;
  }
  
  .acdc-home-banner .thumbnail-container {
    padding-bottom: 100vh;
    position: relative;
  }
  
  .acdc-home-banner .caption {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: 3;
    padding: 20px 0px;
    text-shadow: none;
  }
  
  .acdc-page .upper-text,
  .bottom-text {
    background: rgba(43, 46, 52, 0.5);
  }
  
  .bottom-text {
    max-width: 650px;
    width: 100%;
    padding: 15px 50px;
    margin-left: 20px;
  }
  
  .bottom-text * {
    color: white;
  }
  
  .bottom-text .title {
    font-size: 30px;
    color: white;
  }
  
  .acdc-home-banner .caption .display-1 {
    font-size: 42px;
    color: #fff;
    max-width: 80%;
    width: 100%;
    padding: 15px;
    font-weight: 500;
    margin: auto;
    text-align: center;
  }
  
  .acdc-home-banner .indicators {
    z-index: 1;
    bottom: 20px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: end;
  }
  
  .acdc-home-banner .indicators li {
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 100px;
    transition: all 0.3s ease;
    cursor: pointer;
    border: none;
  }
  
  .acdc-home-banner .indicators li + li {
    margin-left: 20px;
  }
  
  .acdc-home-banner .indicators .active {
    background-color: #5dbd75;
    width: 18px;
    height: 18px;
  }
  
  .acdc-home-banner .control.left,
  .acdc-home-banner .control.right {
    position: absolute;
    top: calc(50% - 25px);
    width: 50px;
    height: 50px;
    border-radius: 50px;
    padding: 0;
  }
  
  .acdc-home-banner .control.left {
    left: 40px;
  }
  
  .acdc-home-banner .control.right {
    right: 40px;
  }
  
  /* team-section start */
  .team-section {
    background-image: url(../images/demo/bg-image.jpg);
    background-size: cover;
    background-position: center;
  }
  
  .title {
    color: #144888;
  }
  
  .team-section .display-3 {
    font-size: 30px;
    color: #2c2e35;
  }
  /* team-section end */
  
  .bacdc-section {
    background-image: url(../images/demo/bg-image.jpg);
    background-size: cover;
    background-position: center;
  }
  
  .bacdc-section .nav-tabs {
    gap: 15px;
    border: none;
    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;
    padding-bottom: 15px;
  }
  
  .bacdc-section .nav-link {
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    color: #F7941E;
    background-color: #FFFFFF;
    letter-spacing: 0.16px;
    position: relative;
    box-shadow: 0px 0px 20px rgba(rgba(247, 148, 30, 0.2));
    padding: 16px 20px;
    white-space: nowrap;
    border: 2px solid #F7941E;
    border-radius: 30px;
    transition: 0.3s ease-in-out;
  }
  
  .bacdc-section .nav-link.active,
  .bacdc-section .nav-link:hover {
    color: var(--black);
    background-color: #F7941E;
    border: 2px solid #F7941E;
    color: #fff;
  }
  
  .bacdc-section .nav-link.active::after,
  .bacdc-section .nav-link:hover::after {
    position: absolute;
    content: "";
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #F7941E;
    left: calc(50% - 12px);
    bottom: -14px;
  }
  
  .construction-section {
    background-color: #f04822;
  }
  
  .construction-section .cms * {
    color: white !important;
  }
  
  .construction-section .display-3 {
    font-size: 36px;
  }
  
  .dinner-section {
    background-image: url(../images/demo/awards-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .dinner-section * {
    color: #ffbc31 !important;
  }
  
  .award-sec {
    background: #2b2e34;
  }
  .award-sec .display-1{
    font-size: 52px;
  }
  .award-sec * {
    color: #ffbc31 !important;
  }

  .design-competition-sec{
    background-image: url(../images/demo/design-competition-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .design-competition-sec .gallery .thumbnail-container .icon{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    transform: scale(0);
    transition: all 0.3s ease-in-out;
    border-radius: 20px;
  }
  .design-competition-sec .gallery .thumbnail-container .icon svg ,.design-competition-sec .gallery .thumbnail-container .icon path{
    fill: #144888;
  }

  .design-competition-sec .gallery .thumbnail-container:hover .icon{
    transform: scale(1);
  }

  .design-competition-sec .btn-primary{
    background-color: #144888;
    color: white;
    font-size: 18px;
    max-width: 250px;
    border-radius: 20px;
  }
  .design-competition-sec .btn-primary:hover{
    background-color: #F7941E;
  }
  .design-competition-sec .cms h3{
    font-size: 36px;
  }

  /* designe 1 S */

   /* .summary-main{
      perspective: 500px;
   }
  .summary-box {
     background: rgba(43, 46, 52, 0.5);
     padding: 20px 30px;
     height: 390px;
     border-radius: 20px;
  }
   .summary-box .top-box .thumbnail-container{
      padding-bottom: 50%;
   }
  .summary-box .top-box .thumbnail-container img{
      border-radius: 50%;
   }
   .summary-box .top-box .summary-title{
    font-size: 26px;
    color: #fff;
   }
   .summary-box .top-box .summary-position{
    font-size: 16px;
    line-height: 130%;
    color: #F7941E;
   }
  .summary-main .back-content{
    text-align: center;
    background-color: #fff;
    opacity: 0;
    transition: all .5s ease-in-out;
      height: 390px;
      overflow-y: auto;
      position: absolute;
      top: 0;
      left: 0;
      padding: 20px 30px;
      border-radius: 20px;    
  }
  .summary-main:hover .back-content{
      opacity: 1;
  } */

  
  /* designe 1 E  */

  .day-menu{
    gap: 10px 40px;
    margin-left: 20px;
  }
  .bacdc-section ul li{
    font-size: 18px;
  }
/* designe 2 S  */

.summary-main {  
  height: 390px;
  perspective: 1000px;
  border-radius: 20px;
  background: transparent;
}
.summary-box {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}
.summary-main:hover .summary-box {
  transform: rotateY(180deg);
}
.summary-main .top-box .thumbnail-container{
  padding-bottom: 50%;
}
.summary-main .top-box .summary-title{
    font-size: 26px;
    color: #fff;
}
.summary-main .top-box .summary-position{
    font-size: 16px;
    line-height: 130%;    
    color: #F7941E;
}
.summary-main .top-box .thumbnail-container img{
  border-radius: 50%;
}
.top-box,
.back-content {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 20px;
  background: rgba(43, 46, 52, 0.5);
  padding: 20px 30px;
}
.back-content {
  background: #ffffff;
  color: white;
  transform: rotateY(180deg);
  overflow-y: auto;
}
/* designe 2 S  */

.bacdc-section #boothregistration .btn-close:focus{
  box-shadow: none;
}
  /* -----------------------------------
     MEDIA QUERIES (moved to bottom)
  ----------------------------------- */
  
  @media (max-width: 1199px) {
    .acdc-page .section-gap {
      padding: 50px 20px;
    }
  }


  @media (max-width: 992px) {
    .acdc-page .cms p {
      font-size: 16px;
    }
  
    .acdc-page .display-1 {
      font-size: 36px;
    }
  
    .acdc-home-banner .thumbnail-container {
      padding-bottom: 100%;
    }
  
    .acdc-home-banner .caption .display-1 {
      font-size: 34px;
    }
  
    .acdc-home-banner .caption {
      padding-bottom: 40px;
    }
  
    .acdc-home-banner .indicators {
      bottom: -10px;
      justify-content: center;
    }
  
    .acdc-home-banner .control.left,
    .acdc-home-banner .control.right {
      display: none !important;
    }
  
    .team-section .display-3 {
      font-size: 24px;
    }
  
    .construction-section .display-3 {
      font-size: 30px;
    }
  
    .construction-section .thumbnail-container {
      padding-bottom: 36% !important;
    }
  }
  
  @media (max-width: 767px) {
    .acdc-page .section-gap {
      padding: 30px 0px;
    }
    .bottom-text {
      padding: 15px;
      margin: 0px;
    }
  
    .bottom-text .title {
      font-size: 22px;
    }
  
    .acdc-home-banner .caption .display-1 {
      font-size: 24px;
      max-width: 100%;
    }
  
    .team-section .display-3 {
      font-size: 20px;
    }
  
    .construction-section .display-3 {
      font-size: 24px;
    }
  
    .construction-section .thumbnail-container {
      padding-bottom: 56% !important;
    }
    .summary-box .top-box .summary-title{
      font-size: 26px;
    }
    .summary-main .top-box .thumbnail-container{
      padding-bottom: 40%;
    }
  }
  
  @media (max-width: 575px) {
    .acdc-page .display-1 {
      font-size: 26px;
    }
  
    .acdc-home-banner .thumbnail-container {
      padding-bottom: 150%;
    }
  
    .bottom-text .title {
      font-size: 18px;
    }
  
    .acdc-home-banner .caption .display-1 {
      font-size: 20px;
      max-width: 100%;
    }
  }
  
  @media (min-width: 767px) {
    .award-sec .cms h3 {
      font-size: 28px;
    }
  }
  
  @media (min-width: 992px) {
    .award-sec .cms h3 {
      font-size: 32px;
    }
  }
  
  @media (max-width: 1024px) {
    .acdc-home-banner .thumbnail-container {
      padding-bottom: calc(100vh - 49.5px);
    }
  
    .acdc-home-banner .control.left,
    .acdc-home-banner .control.right {
      display: none !important;
    }
  }
  
  @media (min-width: 1921px) {
    .acdc-home-banner .thumbnail-container {
      padding-bottom: 1024px;
    }
  }
  

   /* 29-09-2025 S */
   .bacdc-team-section{
        background: #0a0a0d;
   }
   /* 29-09-2025 E */
